Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1598178 - [Docs][DDF][Director] Confirm whether deploying on RHV 4.1 or 4.2 is supported and update doc accordingly
Summary: [Docs][DDF][Director] Confirm whether deploying on RHV 4.1 or 4.2 is supporte...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
medium
low
Target Milestone: ---
: ---
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-04 14:28 UTC by Direct Docs Feedback
Modified: 2018-07-30 02:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-30 02:35:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Lucy Bopf 2018-07-12 04:59:58 UTC
To complete scoping, confirm whether deploying on RHV 4.1 or 4.2 is supported.

Comment 3 Dan Macpherson 2018-07-30 02:35:36 UTC
This blog post discussing RHV control plane is based on RHV 4.2. Bumping the supported specs:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/director_installation_and_usage/chap-requirements#virtualization_support


Note You need to log in before you can comment on or make changes to this bug.